 #wrapper {
    text-align: left;
    margin: 0 auto;
    background: #ffffff;
}

.section {
    width: 990px;	
    padding: 10px;
}

 #header {
	position: relative;
}

 #logo {
    margin-bottom: 10px;
}

 #contactUs {
    float: right;
    text-align: right;
}

 .larger {
    font-size: 16px;
}

.moreButton {
    background: url(../images/button.jpg);
    width: 393px;
    height: 62px;
    display: block;
}

.moreButton:hover {
    background: url(../images/button-over.jpg);
    width: 393px;
    height: 62px;
    display: block;
}

 #splashSteps {
    border-top: 1px solid #4c4d4f;
    margin-top: 10px;
    padding-top: 10px;
    clear: both;
}

 #splashSteps td {
    width: 25%;
}

 #splashSteps h3 {
    font-size: 15px;
    color: #ee3124;
    border-bottom: 1px solid #ee3124;
    text-transform: uppercase;
    font-weight: normal;
}


#splash {
    clear: both;
    margin: 10px 0px 20px 0px;
    height: 340px;
}

#leftColumn {
    width: 250px;
    float: left;
    border-bottom: 1px solid #cfd4dd;
}

.panel {
    height: 113px;
    width: 250px;
    background: url(../images/panel.jpg) left top no-repeat;
    padding: 10px;
    position: relative;
	margin: 0;
}

.panel img {
    position: absolute;
    top: 1px;
}

.panel h4 {
    margin-top: 0px;
    font-size: 16px;
}

.panel a {
    color: #006201;
}

.panel p {
    width: 145px;
    margin-bottom: 0px;
    font-size: 11px;
}

#fPots p {
    float: right;
}

#fPots h4 {
	float: right;
	width: 145px;
}

#aPlants img {
    right: 10px;
}

#fPots img {
    left: 10px;
}

#cArrangements img {
    right: 10px;
	width: 76px;
}

#cArrangements h4 {
    width: 150px;
}

#splashSpace {
    float: right;
	width: 720px;
}

#splashSpace .slides {
	margin: 0;
	padding: 0;
}

#splashSpace .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#splashSpace .slides li .image {
	height: 339px;
	margin-top: 1px;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

 .DisplayTd {
    width: 25%;
}

.ProductImage {
    text-align: center;
    border: 1px solid #d4d4d4;
}

.WebPriceText {
    display: none;
}

 .Show_RightPanel {
    border: 1px solid #d4d4d4;
}

 .prodsubhead {
    display: none;
}

 .ProductPriceLine {
    display: none;
}

 .showProductDescription {
    border-bottom: 1px solid #ee3124;
    clear: left;
    width: 500px;
}

 .productsPageItem {
    border: 1px solid #d4d4d4;
    width: 25%;
    text-align: center;
    margin: 10px 0px;
}

 .productsPageList {
    list-style: none;
    padding: 0px;
}

 .productsPageList img {
    border: 0px;
}

 #footer {
    border-top: 1px solid #33d935;
    clear: both;
    padding: 25px 0px;
    text-align: center;
    font-size: 13px;
    font-family: trebuchet ms;
}

 #footerSeoText {
    text-align: center;
    font-size: 10px;
    color: #999999;
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

 #footer a:link, #footer a:visited {
    color: #ee3124;
    text-decoration: none;
}

 #footer a:hover {
    text-decoration: none;
}

 /***************************************************************************//* WORKING next line submenu CSS: /***************************************************************************/#menu {
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../images/nav-bg.jpg) left top repeat-x;
    height: 34px;
    border-top: 1px solid #009902;
}

#menu li {
    position: relative;
    float: left;
    margin-right: 3px;
    _width: 120px;
}

#menu a {
    display: block;
    font-family: trebuchet ms;
    font-weight: NORMAL;
    color: #fff;
    padding: 8px 20px 0px 20px;
    text-align: center;
    height: 20px;
    text-decoration: none;
    font-size: 13px;
}

#menu a:hover {
    color: #032f16;
}

#menu ul ul {
    position: absolute;
    height: auto;
    left: 0px;
    top: 30px;
    display: none;
    padding-bottom: 10px;
    background: #ee3225;
}

#menu ul li:hover ul {
    display: block;
}

#menu ul ul li {
    float: none;
    margin: 0px;
    width: 99%;
}

#menu ul ul li a {
    font-size: 13px;
    text-align: left;
    width: 99%;
    white-space: nowrap;
}

#menu ul ul li a.First {
    border-left: 0;
}

 #menu ul ul li a:hover {
    background: none;
    color: #032f16;
}

/***************************************************************************//* Simple menu: /***************************************************************************/#memberMenu {
    border-bottom: 1px solid #075820;
    border-top: 1px solid #075820;
}

#memberMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#memberMenu li {
    width: 100%;
    border-bottom: 1px solid #D6B728;
    padding: 7px 0px;
}

#memberMenu a {
    background: url(../images/side-list-item-bg.jpg) 5px top no-repeat;
    padding-left: 40px;
    color: #000;
}

#memberMenu a:hover {
    color: #FECD09;
}

/***************************************************************************//* WORKING Vertical CSS: /***************************************************************************/#Vmenu {
}

#Vmenu h2 {
    color: #333;
    font-size: 15px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    margin-top: 5px;
    border-bottom: 1px dotted #333;
}

#Vmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#Vmenu li {
    position: relative;
}

#Vmenu a {
    display: block;
    margin: 0;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-left: 0px;
    padding-left: 3px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}

#Vmenu a:hover {
    color: #a00;
}

#Vmenu ul ul {
    padding-top: 2px;
    padding-bottom: 3px;
}

#Vmenu ul ul li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #D6B728;
}

#Vmenu ul ul li a {
    background: url(../images/side-list-item-bg.jpg) left top no-repeat;
    padding-left: 40px;
}

#Vmenu ul ul li a:hover {
    color: #FECD09;
}

#Vmenu ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
}

#Vmenu ul ul ul li a {
    color: #fff;
    width: 200px;
    background: #222;
    padding-left: 5px;
    border-bottom: 1px dotted #ffffff;
}

#Vmenu ul ul ul li a:hover {
    background: none #414141;
}

#Vmenu ul ul ul, #Vmenu ul ul li:hover ul ul {
    display: none;
}

#Vmenu ul ul li:hover ul, #Vmenu ul ul ul li:hover ul {
    display: block;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
    left: -2px;
    top: 9px;
    width: 25px;
	outline: none;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 3px;
	background: #000;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mm-panels  .section {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

